@charset "UTF-8";

:root {
	--basic: #333333;
	--red: #DE222E;
	--white: #FFFFFF;
	--l-gray: #FAFAFA;
	--gray: #E3E3E3;
	--d-gray: #747474;
	--font-10: 0.625rem;
	--font-12: 0.75rem;
	--font-14: 0.875rem;
	--font-15: 0.9375rem;
	--font-16: 1rem;
	--font-18: 1.125rem;
	--font-19: 1.1875rem;
	--font-20: 1.25rem;
	--font-22: 1.375rem;
	--font-24: 1.5rem;
	--font-26: 1.625rem;
	--font-28: 1.75rem;
	--font-32: 2rem;
	--font-40: 2.5rem;
	--font-48: 3rem;
}

*:focus-visible {
	outline: 2px transparent solid !important;
	box-shadow: 0 0 0 2px #ffffff, 0 0 0 4px #0000ee, 0 0 4px 8px #ffffff !important;
	outline-offset: 1px;
}

html {
	font-size: 100%;
	scroll-padding-top: 205px;
}
@media (max-width: 1199px) {
	html {
		scroll-padding-top: 135px;
	}
}
@media (max-width: 767px) {
	html {
		scroll-padding-top: 115px;
	}
}
body {
	font-family: "Noto Sans JP", serif;
	font-size: var(--font-16);
	letter-spacing: 0.02em;
	color: var(--basic);
	word-break: break-word;
}
.site {
	min-width: 320px;
}
a,
a:hover {
	color: var(--basic);
	text-decoration: none;
	transition: 0.3s;
	word-break: break-all;
}
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	line-height: 1.4;
	font-weight: 700;
	letter-spacing: 0.02em;
}
strong, .strong {
	font-weight: 700;
}
dl, dt, dd {
	font-weight: 400;
	margin: 0;
}
.relative {
	position: relative;
}
.en {
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 500;
	line-height: 1.2;
}
.red {
	color: var(--red);
}
.white {
	color: #ffffff;
}
.container {
	max-width: 1100px;
	padding-left: 50px;
	padding-right: 50px;
}
@media (min-width: 768px) {
	.row-wide {
		margin: 0 -30px;
	}
	.row-wide > * {
		padding: 0 30px;
	}
}
@media (max-width: 767px) {
	.container {
		max-width: 575px;
		padding-left: 30px;
		padding-right: 30px;
	}
}

/* ------------------------------ */
/* p, ul, ol, img 他 */
/* ------------------------------ */

.btn {
	border-radius: 0;
}
p.indent {
	text-indent: -1em;
	padding-left: 1em;
}
ul.none,
ul.indent {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.indent li {
	text-indent: -1em;
	padding-left: 1em;
}
.img-cover {
	overflow: hidden;
}
.img-cover > img {
	object-fit: cover;
	object-position: 50% 50%;
	width: 100%;
	height: 100%;
}

/* ------------------------------ */
/* a, .btn */
/* ------------------------------ */

a.blank::after {
	display: inline-block;
	font-family: "Material Symbols Sharp";
	content: "\e89e";
	font-size: 120%;
	font-weight: 200;
	line-height: 1;
	vertical-align: middle;
	margin: 0 0 0.15em 0.2em;
}
.main .btn {
	position: relative;
	display: flex;
	align-items: center;
	width: fit-content;
	width: 100%;
	max-width: 310px;
	min-height: 60px;
	border: 1px solid var(--red);
	background-color: var(--red);
	color: #ffffff;
	font-size: var(--font-18);
	font-weight: 700;
	line-height: 1.4;
	text-align: left;
	padding: 15px 50px 15px 30px;
}
.main .btn::after {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	font-family: "Material Symbols Sharp";
	content: "\e5e1";
	font-size: 14px;
	font-weight: 300;
}
.main .btn-gray {
	border: 1px solid var(--basic);
	background-color: var(--basic);
}
@media (min-width: 768px) {
	.main .btn:hover {
		background-color: #ffffff;
		color: var(--red);
		text-decoration: underline;
		text-decoration-thickness: 3px;
	}
	.main .btn-gray:hover {
		color: var(--basic);
	}
}
@media (max-width: 767px) {
	
}

/* ------------------------------ */
/* ヘッダー調整 */
/* ------------------------------ */

a.skip-link {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 16px;
	padding: 0;
	background-color: #FFFFFF;
	opacity: 0;
	z-index: 200;
	transform: translateY(-100%);
	width: 100%;
	height: 175px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: var(--red);
	text-decoration: underline;
}
a.skip-link:focus-visible {
	position: absolute;
	opacity: 1;
	transform: translateY(0%);
	width: 100%;
	height: 175px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}
a.skip-link span,
a.skip-link:focus-visible span {
	position: relative;
	display: inline-block;
	padding-right: 20px;
}
a.skip-link span::after,
a.skip-link:focus-visible span::after {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	font-family: "Material Symbols Sharp";
	content: "\e5e1";
	text-decoration: none;
	font-weight: 300;
}
.site {
	padding-top: 175px;
}
@media (max-width: 1199px) {
	a.skip-link,
	a.skip-link:focus-visible {
		height: 105px;
	}
	.site {
		padding-top: 105px;
	}
}
@media (max-width: 767px) {
	a.skip-link,
	a.skip-link:focus-visible {
		height: 85px;
	}
	.site {
		padding-top: 85px;
	}
}

/*----------------------------------------*/
/* .header */
/*----------------------------------------*/

.header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	background-color: #ffffff;
	border-bottom: 1px solid #E3E3E3;
	z-index: 100;
}

/* .upper */
.header .upper {
	width: 100%;
	max-width: 100%;
	padding-left: 35px;
}
.header .upper .row-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header .upper .col-logo {
	padding-left: 30px;
}
.header .upper .col-logo .row-logo {
	display: flex;
	align-items: center;
	width: 100%;
}
.header .upper .col-logo .row-logo .col-txt {
	padding-left: 25px;
}
.header .upper .col-logo .site-title {
	font-size: var(--font-14);
	font-weight: 500;
	line-height: 1.2;
	margin: 0;
	padding-left: 20px;
}
@media (min-width: 1550px) {
	.header .upper .col-logo .row-logo .col-txt {
		display: flex;
		align-items: center;
	}
	.header .upper .col-logo .row-logo .col-txt .txt {
		order: 1;
	}
}
@media (max-width: 1549px) {
	.header .upper .col-logo .site-title {
		padding-left: 0;
		margin-bottom: 5px;
	}
}
@media (max-width: 767px) {
	.header .upper .col-logo {
		padding-left: 20px;
	}
	.header .upper .col-logo .row-logo .col-img img {
		width: 100%;
		max-width: 37px;
	}
	.header .upper .col-logo .row-logo .col-txt {
		padding: 0 15px;
	}
	.header .upper .col-logo .row-logo .col-txt img {
		width: 100%;
		max-width: 200px;
	}
	.header .upper .col-logo .site-title {
		font-size: var(--font-10);
		margin: 0;
	}
}

.header .upper .col-nav {
	display: flex;
	align-items: center;
	
}
.header .upper .col-nav > ul {
	display: flex;
	align-items: center;
	padding: 0 20px;
}
.header .upper .col-nav > ul > li {
	margin-left: 10px;
}
.header .upper .col-nav .btn {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 50px;
	font-weight: 500;
	line-height: 1.4;
	border: 1px solid var(--red);
	background-color: var(--red);
	color: #ffffff;
	padding: 10px 35px 10px 20px;
	transition: 0.3s;
}
.header .upper .col-nav .btn::after {
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
	font-family: "Material Symbols Sharp";
	content: "\e5e1";
	font-size: 80%;
	font-weight: 300;
}
.header .upper .col-nav .btn-gray {
	border: 1px solid var(--basic);
	background-color: var(--basic);
}
@media (min-width: 768px) {
	.header .upper .col-logo a:hover,
	.header .upper .col-nav > ul > li > a:hover {
		opacity: 0.7;
	}
	.header .upper .col-nav .btn:hover {
		background-color: #ffffff;
		color: var(--red);
		text-decoration: underline;
		text-decoration-thickness: 2px;
	}
	.header .upper .col-nav .btn-gray:hover {
		color: var(--basic);
	}
}
@media (max-width: 1349px) {
	.header .upper .col-nav > ul {
		display: none;
	}
}

/* .lower */
.header .lower {
	min-height: 70px;
	padding: 5px 0 0 0;
}
.header .lower .container {
	max-width: 100%;
	padding: 0 35px;
}
.header .lower .pc-nav > ul {
	display: flex;
}
.header .lower .pc-nav > ul > li {
	position: relative;
	display: flex;
	padding-bottom: 5px;
}
.header .lower .pc-nav > ul > li::after {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-55%);
	content: "";
	width: 1px;
	height: calc(100% - 20px);
	background-color: #E3E3E3;
}
.header .lower .pc-nav > ul > li:last-child::after {
	content: none;
}
.header .lower .pc-nav > ul > li > a {
	position: relative;
	display: flex;
	align-items: center;
	min-height: 50px;
	font-weight: 500;
	line-height: 1.3;
	letter-spacing: 0.05em;
	padding: 10px 30px;
}
.header .lower .pc-nav > ul > li > a:hover,
.header .lower .pc-nav > ul > li > a.current {
	background-color: #FFF6F5;
}
.header .lower .pc-nav > ul > li > a:hover::before,
.header .lower .pc-nav > ul > li > a.current::before {
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	width: 100%;
	height: 4px;
	background-color: var(--red);
}

/* プルダウン */
.header .lower .pc-nav > ul > li.has > a {
	padding-right: 20px;
}
.header .lower .pc-nav > ul > li.has > a::after {
	font-family: "Material Symbols Sharp";
	content: "\e313";
	font-weight: 300;
	font-size: 120%;
	color: #747474;
	margin-left: 0.4em;
}
.header .lower .pc-nav > ul > li > ul {
	position: absolute;
	left: 0;
	top: calc(100% + 1px);
	background-color: #ffffff;
	width: auto;
	min-width: 100%;
	font-weight: 500;
	white-space: nowrap;
	padding: 20px 40px;
	transition: opacity 0.3s, visibility 0.3s;
	opacity: 0;
	visibility: hidden;
}
.header .lower .pc-nav > ul > li:hover ul {
	opacity: 1;
	visibility: visible;
	z-index: 1;
}
.header .lower .pc-nav > ul > li > ul > li a {
	display: flex;
	align-items: center;
	width: 100%;
	padding: 5px 0;
}
.header .lower .pc-nav > ul > li > ul > li a::after {
	font-family: "Material Symbols Sharp";
	content: "\e5e1";
	font-weight: 300;
	font-size: 80%;
	color: #747474;
	margin-left: 0.6em;
}
.header .lower .pc-nav > ul > li > ul > li a:hover span {
	color: var(--red);
	text-decoration: underline;
	text-decoration-thickness: 2px;
}
.header .lower .pc-nav > ul > li > ul > li a:hover::after {
	color: var(--red);
}
@media (min-width: 768px) {
	
}

/* レスポンシブ対応 */
@media (max-width: 1439px) {
	.header .upper {
		padding-left: 0;
	}
	.header .lower .container {
		padding: 0 10px;
	}
	.header .lower .pc-nav > ul > li > a {
		font-size: var(--font-15);
		padding: 10px 20px;
	}
	.header .lower .pc-nav > ul > li.has > a {
		padding-right: 15px;
	}
}
@media (max-width: 1199px) {
	.header .lower {
		display: none;
	}
}
@media (max-width: 991px) {
	.header .upper .col-nav > ul > li:first-child {
		margin: 0;
	}
}
@media (max-width: 767px) {
	.header .upper .col-nav > ul > li:first-child {
		width: 80px;
	}
}

/* body.fixed */
body.black {
	position: relative;
	overflow: hidden;
}
body::after {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	content: "";
	background-color: #000;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s ease, visibility 0.3s ease;
	z-index: 10;
	pointer-events: none;
}
body.black::after {
	opacity: 0.4;
	visibility: visible;
}

/* ------------------------------ */
/* .hamburger */
/* ------------------------------ */

.hamburger {
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 215px;
	min-height: 105px;
	background-color: var(--red);
	color: #ffffff;
	z-index: 200;
}
.hamburger .row-wrap {
	display: flex;
	transition: 0.3s;
}
.hamburger .col-txt {
	flex: 1;
	font-weight: 700;
	line-height: 1.2;
	padding-right: 15px;
}
.hamburger .col-txt .close-txt {
	display: none;
}
.hamburger.open .col-txt .open-txt {
	display: none;
}
.hamburger.open .col-txt .close-txt {
	display: inline;
}
.hamburger .col-icon {
	position: relative;
	order: 1;
	width: 55px;
}
.hamburger .toggle-icon {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%) rotate(0deg);
	transform-origin: center;
	display: block;
	width: 100%;
	height: 3px;
	background-color: #ffffff;
	transition: 0.3s;
}
.hamburger .toggle-icon::before,
.hamburger .toggle-icon::after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 3px;
	background-color: #ffffff;
	transform-origin: center;
	transition: 0.3s;
}
.hamburger .toggle-icon::before {
	transform: translate(0, -12px) rotate(0deg);
}
.hamburger .toggle-icon::after {
	transform: translate(0, 12px) rotate(0deg);
}

/* .hamburger.open */
.hamburger.open .toggle-icon {
	transform: translate(-50%,-50%) rotate(25deg);
}
.hamburger.open .toggle-icon::before {
	transform: translate(0,0) rotate(130deg);
}
.hamburger.open .toggle-icon::after {
	transform: translate(0,0) rotate(130deg);
	opacity: 0;
}
@media (min-width: 768px) {
	.hamburger:hover .row-wrap {}
}
@media (max-width: 767px) {
	.hamburger {
		min-width: 70px;
		min-height: 85px;
	}
	.hamburger .row-wrap {
		display: block;
	}
	.hamburger .col-icon {
		width: 40px;
		height: 20px;
		margin: 0 auto;
	}
	.hamburger .col-txt {
		font-size: var(--font-12);
		text-align: center;
		margin-top: 10px;
		padding: 0;
	}
}

/* body.fixed */
body.fixed {
	position: relative;
	overflow: hidden;
	position: fixed;
	width: 100%;
	height: 100%;
}
.header::after {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	content: "";
	background-color: #000;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s ease, visibility 0.3s ease;
	z-index: 1;
	pointer-events: none;
}
body.fixed .header::after {
	opacity: 0.4;
	visibility: visible;
}

/* ------------------------------ */
/* SPメニュー */
/* ------------------------------ */

.sp-nav {
	position: fixed;
	top: 0;
	right: -550px;
	bottom: 0;
	width: 510px;
	background-color: #333333;
	color: #ffffff;
	z-index: 100;
	overflow: auto;
	padding: 120px 40px 50px 40px;
	transition: 0.3s;
}
.sp-nav.open {
	right: 0;
}
.sp-nav a {
	color: #ffffff;
}
@media (max-width: 575px) {
	.sp-nav {
		right: auto;
		left: 100%;
		padding: 100px 30px 50px 30px;
	}
	.sp-nav.open::before {
		position: fixed;
		left: 0;
		top: 0;
		content: "";
		width: 100%;
		height: 86px;
		background-color: #333333;
		border-bottom: 1px solid #ffffff;
		z-index: 1;
	}
	.sp-nav.open {
		right: auto;
		left: 0;
		width: 100%;
	}
}

/* .main-menu */
.sp-nav .main-menu > ul > li {
	border-bottom: 1px solid #E3E3E3
}
.sp-nav .main-menu > ul > li > a {
	position: relative;
	display: block;
	font-size: var(--font-18);
	font-weight: 500;
	padding: 25px 60px 25px 0;
}
.sp-nav .main-menu > ul > li > a::after {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	font-family: "Material Symbols Sharp";
	content: "\e941";
	display: flex;
	justify-content: center;
	align-items: center;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	border: 1px solid #E3E3E3;
	color: #E3E3E3;
	font-size: 20px;
	font-weight: 300;
	transition: 0.3s;
}
.sp-nav .main-menu > ul > li > ul {
	list-style-type: disc;
	margin: -5px 0 25px 0;
}
.sp-nav .main-menu > ul > li > ul > li {
	margin-bottom: 0.5rem;
}
.sp-nav .main-menu > ul > li > ul > li::marker {
	color: var(--red);
}
.sp-nav .main-menu > ul > li > ul > li a::after {
	display: inline-block;
	font-family: "Material Symbols Sharp";
	content: "\e5e1";
	font-weight: 200;
	vertical-align: top;
	padding-left: 0.5em;
}
@media (min-width: 768px) {
	.sp-nav .main-menu a:hover {
		text-decoration: underline;
		text-decoration-thickness: 3px;
		text-decoration-color: var(--red);
	}
	.sp-nav .main-menu > ul > li > a:hover::after {
		border: 1px solid var(--red);
		background-color: var(--red);
	}
}

/* .sp-nav .sub-menu */
.sp-nav .sub-menu {
	font-size: var(--font-14);
	font-weight: 500;
	margin: 25px 0 20px 0;
}
.sp-nav .sub-menu ul {
	display: flex;
	flex-wrap: wrap;
}
.sp-nav .sub-menu ul li {
	width: 50%;
	padding-right: 1em;
	margin-bottom: 15px;
}
.sp-nav .sub-menu ul li a::after {
	display: inline-block;
	font-family: "Material Symbols Sharp";
	content: "\e5e1";
	font-weight: 200;
	vertical-align: middle;
	padding-left: 0.4em;
	margin: 0;
}
.sp-nav .sub-menu ul li a.blank::after {
	content: "\e89e";
	padding-left: 0.2em;
}
@media (min-width: 768px) {
	.sp-nav .sub-menu ul li a:hover {
		text-decoration: underline;
		text-decoration-thickness: 3px;
		text-decoration-color: var(--red);
	}
}
@media (max-width: 575px) {
	.sp-nav .sub-menu ul li {
		width: 100%;
	}
}

/* .sp-nav .close-btn */
.sp-nav .close-btn {
	position: relative;
	display: flex;
	align-items: center;
	width: 100%;
	max-width: 310px;
	min-height: 60px;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-size: var(--font-18);
	font-weight: 700px;
	padding: 10px 30px;
	margin: 0 auto;
	transition: 0.3s;
}
.sp-nav .close-btn::after {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	font-family: "Material Symbols Sharp";
	content: "\e5e1";
	font-size: 14px;
	font-weight: 200;
}
@media (min-width: 768px) {
	.sp-nav .close-btn:hover {
		background-color: #ffffff;
		color: var(--basic);
		text-decoration: underline;
		text-decoration-thickness: 3px;
	}
}

/*----------------------------------------*/
/* .links */
/*----------------------------------------*/

.links {
	background-color: #FAFAFA;
	padding: 65px 0 45px 0;
}
.links .title {
	position: relative;
	font-size: var(--font-22);
	text-align: center;
	margin: 0 0 50px 0;
}
.links .title::after {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -20px;
	content: "";
	width: 100px;
	height: 2px;
	background-color: var(--red);
}
.links .list-wrap ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 0 -17.5px;
}
.links .list-wrap ul li {
	padding: 0 17.5px;
	margin-bottom: 35px;
}
.links .list-wrap ul li a {
	position: relative;
	display: block;
	overflow: hidden;
}
.links .list-wrap ul li a::after {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	width: 100%;
	height: 100%;
	border: 1px solid var(--basic);
}
@media (min-width: 768px) {
	.links .list-wrap ul li a img {
		transition: 0.3s;
	}
	.links .list-wrap ul li a:hover img {
		scale: 1.1;
	}
}
@media (max-width: 767px) {
	.links .container {
		padding-left: 15px;
		padding-right: 15px;
	}
	.links .list-wrap ul {
		margin: 0 -5px;
	}
	.links .list-wrap ul li {
		padding: 0 5px;
		margin-bottom: 10px;
	}
	.links .list-wrap ul li img {
		max-width: 170px;
	}
}

/*----------------------------------------*/
/* .footer */
/*----------------------------------------*/

.footer {
	padding: 80px 0 40px 0;
}
.footer .container {
	max-width: 1560px;
}
.footer .inner {
	display: flex;
	justify-content: space-between;
	margin: 0 -20px;
}
.footer .inner > * {
	padding: 0 20px;
}
.footer .row-logo {
	display: flex;
	align-items: center;
	margin-bottom: 80px;
}
.footer .row-logo .col-txt {
	padding-left: 25px;
}
.footer .inner .col-txt {
	font-size: var(--font-14);
	line-height: 1.6;
}
.footer .inner .col-txt .site-name {
	font-size: var(--font-18);
	margin: 0 0 15px 0;
}
.footer .inner .col-txt .blank {
	font-weight: 500;
}
.footer .inner .col-nav {
	max-width: 900px;
}
@media (min-width: 768px) {
	.footer .inner .col-nav {
		margin-top: -25px;
	}
	.footer .row-menu {
		display: flex;
		margin: 0 -20px;
	}
	.footer .row-menu > * {
		width: 50%;
		padding: 0 20px;
	}
	.footer .inner .col-txt .blank:hover {
		color: var(--red);
		text-decoration: underline;
		text-decoration-thickness: 3px;
	}
}
@media (max-width: 1199px) {
	.footer .inner {
		flex-wrap: wrap;
	}
	.footer .inner > * {
		width: 100%;
	}
	.footer .row-logo {
		margin-bottom: 50px;
	}
	.footer .inner .col-txt {
		margin-bottom: 30px;
	}
	.footer .inner .col-nav {
		max-width: 100%;
	}
}
@media (max-width: 767px) {
	.footer .row-logo .col-img img {
		width: 100%;
		max-width: 37px;
	}
	.footer .row-logo .col-txt {
		padding-left: 20px;
	}
	.footer .row-logo .col-txt img {
		width: 100%;
		max-width: 278px;
	}
}

/* .main-menu */
.footer .main-menu > ul > li {
	border-bottom: 1px solid #E3E3E3
}
.footer .main-menu > ul > li > a {
	position: relative;
	display: block;
	font-size: var(--font-18);
	font-weight: 500;
	padding: 25px 60px 25px 0;
}
.footer .main-menu > ul > li > a::after {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	font-family: "Material Symbols Sharp";
	content: "\e941";
	display: flex;
	justify-content: center;
	align-items: center;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	border: 1px solid #E3E3E3;
	color: var(--d-gray);
	font-size: 20px;
	font-weight: 300;
	transition: 0.3s;
}
.footer .main-menu > ul > li > a:hover::after {
	color: #fff;
}
.footer .main-menu > ul > li > ul {
	list-style-type: disc;
	margin: -5px 0 25px 0;
}
.footer .main-menu > ul > li > ul > li {
	margin-bottom: 0.3rem;
}
.footer .main-menu > ul > li > ul > li::marker {
	color: var(--red);
}
.footer .main-menu > ul > li > ul > li a::after {
	display: inline-block;
	font-family: "Material Symbols Sharp";
	content: "\e5e1";
	margin-left: 0.3em;
	font-weight: 200;
	vertical-align: middle;
	margin: 0 0 0.25em 0.5em;
}
@media (min-width: 768px) {
	.footer .main-menu > ul > li > a:hover {
		color: var(--red);
		text-decoration: underline;
		text-decoration-thickness: 3px;
		text-decoration-color: var(--red);
	}
	.footer .main-menu > ul > li > a:hover::after {
		border: 1px solid var(--red);
		background-color: var(--red);
	}
	.footer .main-menu > ul > li > ul > li a:hover {
		color: var(--red);
		text-decoration: underline;
		text-decoration-thickness: 3px;
		text-decoration-color: var(--red);
	}
}

/* .footer .sub-menu */
.footer .sub-menu {
	font-size: var(--font-14);
	font-weight: 500;
	margin: 25px 0 20px 0;
}
.footer .sub-menu ul {
	display: flex;
	flex-wrap: wrap;
}
.footer .sub-menu ul li {
	width: 50%;
	padding-right: 1em;
	margin-bottom: 15px;
}
.footer .sub-menu ul li a::after {
	display: inline-block;
	font-family: "Material Symbols Sharp";
	content: "\e5e1";
	font-weight: 300;
	vertical-align: middle;
	margin: 0;
	padding-left: 0.4em;
}
.footer .sub-menu ul li a.blank::after {
	content: "\e89e";
	color: #747474;
	padding-left: 0.2em;
}
.footer .copyright {
	font-size: var(--font-14);
	text-align: center;
	margin-top: 60px;
}
@media (min-width: 768px) {
	.footer .sub-menu ul li a:hover {
		color: var(--red);
		text-decoration: underline;
		text-decoration-thickness: 3px;
		text-decoration-color: var(--red);
	}
	.footer .sub-menu ul li a:hover::after {
		color: var(--red);
	}
}
@media (max-width: 575px) {
	.footer .sub-menu ul li {
		width: 100%;
	}
	.footer .copyright {
		text-align: left;
	}
}

/* ------------------------------ */
/* .to-top */
/* ------------------------------ */

.to-top {
	visibility: hidden;
	padding: 0;
	position: fixed;
	bottom: 20px;
	right: 40px;
	transition: 0.5s;
	transform: translateY(20px);
	opacity: 0;
	z-index: 100;
}
.to-top.visible {
	visibility: visible;
	transform: translateY(0px);
	opacity: 1;
}
.to-top a {
	position: relative;
	display: block;
	width: 65px;
	height: 65px;
	border-radius: 50%;
	border: 1px solid var(--red);
	background-color: #ffffff;
	color: var(--red);
}
.to-top a::after {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-family: "Material Symbols Sharp";
	content: "\f1e0";
	font-size: 24px;
	font-weight: 300;
}
@media (max-width: 767px) {
	.to-top {
		bottom: 15px;
		right: 15px;
	}
	.to-top a {
		width: 50px;
		height: 50px;
	}
	.to-top a::after {
		font-size: 130%;
	}
}
@media (min-width: 768px) {
	.to-top a:hover {
		background-color: var(--red);
		color: #ffffff;
	}
}

/* ------------------------------ */
/* .line */
/* ------------------------------ */

.line-grad {
	position: relative;
}
.line-grad > * {
	position: relative;
	z-index: 1;
}
.line-grad::after {
	position: absolute;
	left: 0;
	top: -5px;
	transform: translateX(-55%);
	content: "";
	clip-path: polygon(55% 0%, 100% 0%, 45% 100%, 0% 100%);
	background: linear-gradient(to bottom, #FFDEE0, #FFF2F3);
	aspect-ratio: 6 / 5;
	width: 130px;
}
.no-en.line-grad::after {
	clip-path: polygon(50% 0%, 100% 0%, 50% 100%, 0% 100%);
	width: 110px;
	height: 77px;
}
.line-title {
	position: relative;
	font-size: var(--font-24);
}
.line-title::after {
	position: absolute;
	left: -34px;
	top: 0.4em;
	content: "";
	clip-path: polygon(60% 0%, 100% 0%, 40% 100%, 0% 100%);
	background-color: var(--red);
	aspect-ratio: 1 / 1;
	width: 18px;
}
.line-heading {
	position: relative;
	font-size: var(--font-14);
	font-weight: 700;
	line-height: 1.4;
	color: var(--red);
	padding-left: 25px;
	margin-bottom: 10px;
}
.line-heading::after {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	clip-path: polygon(83% 0%, 100% 0%, 17% 100%, 0% 100%);
	background-color: var(--red);
	aspect-ratio: 7 / 9;
	width: 14px;
}
@media (max-width: 767px) {
	.line-grad::after {}
	.line-title {
		font-size: var(--font-20);
	}
	.line-title::after {
		left: -25px;
	}
}

/* ------------------------------ */
/* 見出し */
/* ------------------------------ */

.main .ja-title-wrap {
	margin-bottom: 50px;
}
.main .ja-title-wrap .title {
	font-size: var(--font-40);
	letter-spacing: 0.05em;
	line-height: 1.2;
	margin: 0 0 15px 0;
}
.main .ja-title-wrap.no-en .title {
	margin-bottom: 0;
}
.main .ja-title-wrap .en {
	font-size: var(--font-19);
	font-weight: 600;
	letter-spacing: 0.05em;
}
.main .en-title-wrap {
	margin-bottom: 50px;
}
.main .en-title-wrap .en {
	font-size: 92px;
	font-weight: 500;
	line-height: 0.9;
	color: #909090;
	margin-bottom: 10px;
}
.main .en-title-wrap .title {
	font-size: var(--font-28);
	font-weight: 600;
}
.main .section-title {
	font-size: var(--font-32);
	margin: 0;
}
.main .red-title {
	font-size: var(--font-26);
	color: var(--red);
}
@media (max-width: 767px) {
	.main .ja-title-wrap {
		margin-bottom: 40px;
	}
	.main .ja-title-wrap .title {
		font-size: var(--font-26);
		line-height: 1.3;
		margin-bottom: 8px;
	}
	.main .ja-title-wrap .en {
		font-size: var(--font-14);
	}
	.main .en-title-wrap {
		margin: 0 0 40px 10px;
	}
	.main .en-title-wrap .en {
		font-size: 48px;
	}
	.main .en-title-wrap .title {
		font-size: var(--font-24);
	}
	.main .section-title {
		font-size: var(--font-22);
	}
	.main .red-title {
		font-size: var(--font-22);
	}
}

/*----------------------------------------*/
/* .section.red-din */
/*----------------------------------------*/

.red-din {
	position: relative;
	background-color: var(--red);
	background-image: url("../img/common/bg-din.png");
	background-position: center;
	height: 370px;
}
.red-din::after {
	position: absolute;
	left: 0;
	bottom: -1px;
	content: "";
	clip-path: polygon(0% 0%, 100% 99%, 100% 100%, 0% 100%);
	background-color: #ffffff;
	aspect-ratio: 1920 / 150;
	width: 100%;
}
.red-din.gray::after {
	background-color: #FAFAFA;
}
@media (max-width: 767px) {
	.red-din {
		height: 160px;
	}
	.red-din::after {
		aspect-ratio: 390 / 60;
	}
}
